/*インダクタ下層ページ共通部分*/

#Subcontents .title-area p.title{
    width: 190px;
	float: left;
}

#Subcontents .title-area ul.btn-rf li {
	float: left;
	padding: 9px 5px 0 0;
}

ul.Subnavilist02 li {
	float: left;
	height: 29px;
	_margin-bottom: -3px;
	position:relative;
}

#Subcontents .btnblock02 {
	width: 294px;
	border: solid 3px #D0D4D8;
	float: right;
	padding: 5px 5px 1px 5px;
	_padding: 5px 5px 0 5px;
}

#Subcontents .btnblock02 ul li {
	float: left;
	margin-right: 4px;
	margin-bottom: 4px;
	*margin-bottom: 2px;
	line-height: 0;
}

#Subcontents .btnblock02 ul li.last {
	margin-right: 0px;
}


.subtit-section{
   padding: 3px 0 8px;
}

#Subcontents .search .searchcontents ul.btnarea02 {
	width: 295px;
	float: left;
}
#Subcontents .search .searchcontents ul.btnarea02 li {
	float: left;
	margin-right: 5px;
}
#Subcontents .search .searchcontents ul.btnarea02 li.last {
	margin-right: 0px;
}

#Subcontents .searchbox .searchboxcontents02 {
	background: url("/products/capacitor/images/bg_searchbox02.jpg") no-repeat 0 100%;
	padding: 2px 10px 5px 10px;
	margin-bottom: 5px;
}

#Subcontents .searchbox .subtitlearea02 {
    padding-bottom:7px;
	height: 15px;
}
#Subcontents .searchbox .subtitlearea02 .wildcard {
	padding-top: 5px;
}

#Subcontents .search .searchcontents .searchbox .searchboxcontents02 .search-box {
	background: url(/common/images/re_search_box.gif) 0 0 no-repeat;
	float: left;
	height: 21px;
	width: 235px;
}
#Subcontents .search .searchcontents .searchbox .searchboxcontents02 input#number_search {
	margin: 4px 5px;
	_margin: 3px 3px 3px 5px;
	border: 0px;
	font-size: 12px;
	color: #666666;
	line-height: 1.1em;
	_line-height: 1.2em;
	line-height/*\**/: 1.2em\9;/*IE8*/
	width: 225px;
}

.capacitortop-saerch-box .btn-searhc {
	_float:left;
}

#Subcontents .search .searchcontents .searchbox .searchboxcontents02 p.search-btn {
	float: left;
	width: 44px;
}
#Subcontents .search .searchcontents .searchbox .searchboxcontents p.search-btn input {
	vertical-align: top;
}


#Subcontents .searchbox .searchboxcontents02 .choice {
    padding-bottom: 4px;
	*padding: 2px 0 2px; 	
}

#Subcontents .searchbox .searchboxcontents02 .choice p {
	font-size: 10px;
	float: left;
	margin-right: 5px;
}

#Subcontents .searchbox .searchboxcontents02 .choice label {
   padding-left: 3px;
   *padding-left: 1px;
}

#SubnaviArea ul#subNavi li.other-pagelink a{
	display: block; 
	padding: 9px 5px 8px 33px;
	text-decoration: none;
	background: url(/common/images/sub_navi_sub.gif) 0% 0% no-repeat;
	color: #2d3339;
}

#SubnaviArea ul#subNavi li.other-pagelink a:hover  {
    background: url(/common/images/sub_navi_sub_on.gif) 0% 0% no-repeat;
}



/*インダクタ下層ページ共通部分--ここまで-- */


/*インダクタ リファレンス */
.re-partsarea .re-newproduct{
   margin-left: 10px;
}
.re-partsarea .re-newproduct dl{
    width: 178px;
}

.re-partsarea .re-newproduct dl dt {
   float: left;
   width:50px;
   clear:both;
}

.re-partsarea .re-newproduct dl dd {
   margin-left:60px;
   height: 60px;
}

.re-parts h2.more-txt {
	background: none;
	border: none;
	min-height: 0px;
	padding-right: 0;
	_height: 17px;
}
/*インダクタ リファレンス--ここまで-- */

/*関連コンテンツ*/
.elm-related-box{
    width:950px;
	*margin-bottom: 18px;
}

.elm-related-box .content-box {
    float:left;
	width:222px;
	margin-right:20px;
}

.elm-related-box .content-box02 {
    float:left;
	width:200px;
	margin-right:20px;
	border: 1px solid #D0D4D8;
	padding: 10px;
}

.elm-related-box .content-box-end {
    float:left;
	width:223px;
}

.elm-related-box .content-box02 .left{
    float:left;
	width:140px;
}

.elm-related-box .content-box02 .right{
    float:right;
}

.elm-related-4clm {
    background: url("/products/inductor/images/elm-related-4clm.gif") no-repeat scroll 0 100% transparent;
    margin-bottom: 20px;
    width: 950px;
}
.elm-related-4clm .left {
    float: left;
    margin-right: 20px;
    width: 222px;
}

.elm-related-4clm .left2 {
    float: left;
    margin-right: 20px;
    width: 223px;
}

.elm-related-4clm .right {
    float: left;
    width: 222px;
}

.elm-related-4clm .elm-box {
    padding: 10px;
	border: none;
	margin-bottom: 0;
}
.elm-related-4clm h2.h2-box-2clm {
    background: url("/products/inductor/images/elm-related-4clm_tit.gif") no-repeat scroll 0 100% transparent;
	margin-bottom:0;
	border-top: 1px solid #d0d4d8;
}

.elm-related-4clm h2.h2-box-2clm02 {
    background: url("/products/inductor/images/elm-related-4clm_tit02.gif") no-repeat scroll 0 100% transparent;
	margin-bottom:0;
	border-top: 1px solid #d0d4d8;
}

.elm-related-4clm .elm-box dl{
    width: 200px;
}

.elm-related-4clm .elm-box dl dt {
   float: left;
   width:50px;
   clear:both;
}

.elm-related-4clm .elm-box dl dd {
   margin-left:60px;
   margin-bottom: 15px;
}


/*関連コンテンツ--ここまで-- */


.elm-clm-box-apply,
.elm-clm-box-apply-oneitem{  /* for 2colum box */
	width: 730px;
	background: url(/products/inductor/images/elm_clm_box-apply_bg.gif) 0% 100% no-repeat;
}
.elm-clm-box-apply-oneitem{
	background: url(/products/inductor/images/elm_clm_box_apply_bg_one.gif) 0% 100% no-repeat;
}

.elm-clm-box-apply-left { float: left;  width: 360px; margin-right: 10px; }
.elm-clm-box-apply-left2{ float: left;  width: 360px; }

.elm-box02{
	padding: 10px 11px 10px 12px;
	border-left: none;
	border-right: none;
	border-bottom: none;
	border-top: solid 1px #d0d4d8;
}

.elm-clm-box02-left .elm-box02 .left,
.elm-clm-box02-left2 .elm-box02 .left {
	width: 185px;
	float: left;
}
.elm-clm-box02-left .elm-box02 .right,
.elm-clm-box02-left2 .elm-box02 .right {
	width: 130px;
	float: right;
}

.elm-clm-box-apply-left .elm-box02 .left,
.elm-clm-box-apply-left2 .elm-box02 .left {
	width: 230px;
	float: left;
}
.elm-clm-box-apply-left .elm-box02 .right,
.elm-clm-box-apply-left2 .elm-box02 .right {
	width: 90px;
	float: right;
}

.elm-clm04 .left .newproduct .left,
.elm-clm04 .right .newproduct .left{
   width: 140px;
   float: left;
}

.elm-clm04 .left .newproduct .right,
.elm-clm04 .right .newproduct .right{
   width: 203px;
   float: right;
}

.elm-clm-solution-box .left{
   float: left;
   width: 340px;
}

.elm-clm-solution-box .right{
   float: right;
   width: 440px;
}

.elm-clm-solution-box02 .left{
   float: left;
   width: 460px;
}

.elm-clm-solution-box02 .right{
   float: right;
   width: 330px;
}

.elm-clm-solution-box03 .left{
   float: left;
   width: 380px;
}

.elm-clm-solution-box03 .right{
   float: right;
   width: 400px;
}

h3.h4-style{
	min-height: 21px;
	_height: 21px;
	padding-left: 5px;
	border-left: 3px solid #d0d4d8;
	line-height: 1.75;
	border-bottom: none;
}

h2.h3-style{
	min-height: 22px;
	_height: 22px;
	border-bottom: 1px solid #d0d4d8;
	line-height: 1.5;
	background: none;
	border-top: none;
}

h2.h4-style{
	min-height: 21px;
	_height: 21px;
	padding-left: 5px;
	border-left: 3px solid #d0d4d8;
	line-height: 1.75;
	background: none;
	border-top: none;
}


h3.icon-glossary02 {
	display: block;
	padding-left: 21px;
	background: url(/products/inductor/images/icon_glossary.gif) 0 1px no-repeat;
}

span.icon-glossary02 {
	display: block;
	padding-left: 21px;
	background: url(/products/inductor/images/icon_glossary.gif) 0 50% no-repeat;
}

.iso02 {
    position: relative;
    top: -15px;
}

.h1-titarea p {
    float: right;
    position: relative;
    top: -46px;
}

.mg-r-20{
    margin-right: 20px;
}

.mg-l-5{
    margin-left: 5px;
}

.mg-l-20{
    margin-left: 20px;
}

.mg-l-50{
    margin-left: 50px;
}

.mg-l-95{
    margin-left: 95px;
}

.mg-l-135{
    margin-left: 135px;
}

.bigtxt-red{
    color: #ED0000;
	font-size: 140%;
	line-height: 1.8;
}

.txt-big02{
    font-size: 120%;
	line-height: 1.5;
}

.fontBlue{
    color:#00B0F0;
}
   
.section55 {
    margin-bottom: 55px;
}

.section85 {
    margin-bottom: 85px;
}


/*新製品情報*/
.newicon{
	background: url(/products/inductor/newproduct/images/icon_new.gif) 100% 0 no-repeat;
	padding-right: 30px;
}

.newpro-backnumber dl dt{
   float: left;
   width: 83px;
   clear: both;
   padding-bottom: 5px;
}

.newpro-backnumber dl dd {
   float: left;
   width: 640px;
   padding-bottom: 5px;
}

.newpro-details .left{
   width: 140px;
   float: left;
}

.newpro-details .right{
   width: 524px;
   float: right;
   border: solid 3px #E4CED8;
   padding: 15px 20px;
}

.newpro-details .right .point{
   font-size: 130%;
   color: #CC1166;
   font-weight:bold;
}

.read-next02 {
    background: url("/products/inductor/newproduct/images/btn_01.jpg") no-repeat scroll 0 0 transparent;
	height:30px;
	width:160px;
	margin-bottom:40px;
}

.read-next02 a {
	display: block;
    color: #2D3339 !important;
	font-size:12px;
	padding:7px 5px 4px 22px;
}

.read-next02 a:hover {
    background: url("/products/inductor/newproduct/images/btn_01_on.jpg") no-repeat scroll 0 0 transparent;
}

.aread-next02 a:active{
    background: url("/products/inductor/newproduct/images/btn_01_on.jpg") no-repeat scroll 0 0 transparent;
}

/*新製品情報--ここまで--*/


/*初めての方でも少量からご購入いただけます。*/

.first_search03{
   margin-bottom:10px;
   _margin-bottom: -5px;
   position: relative;
}

.first_search03 .first_search-box{
   float:left;
   margin-right:10px;
}

.first_search03 .end{
   margin-right:0;
}

.searchbox03 .searchboxcontents04 {
    padding: 15px;
}

.searchbox03 .searchboxcontents04 .subtitlearea {
    margin-bottom: 10px;
}
.searchboxcontents04 .subtitle02 {
    float: left;
    margin-right: 5px;
}

.searchbox03 .searchboxcontents04 .howto {
    float: right;
}

.searchboxcontents04 p.section-elm-box {
	font-size: 89%;
	margin-bottom: 6px;
}

.searchboxcontents04 a.searchtext02 {
    color: #000000;
    font-size: 88%;
    padding-bottom: 4px;
}

.searchboxcontents04 .search-box {
    background: url("/products/inductor/first/images/re_search_box.gif") no-repeat scroll 0 0 transparent;
    float: left;
    height: 28px;
    *height: 32px;
    width: 310px;
}

.searchbox03 .searchboxcontents04 p.search-btn {
    float: left;
    width: 70px;
    _margin-top: -1px;
     *:margin-top: -1px;
}

.searchbox03 .searchboxcontents04 input#number_search {
    border: 0 none;
    color: #666666;
    font-size: 12px;
    line-height: 1.1em;
    margin: 8px 5px;
	width:300px;
}

.searchbox03 .searchboxcontents04 .choice p {
    float: left;
    font-size: 88%;
    margin-right: 10px;
}

.searchbox03 .searchboxcontents04 .choice label {
   padding-left: 3px;
   *padding-left: 1px;
}

.searchbox03 .searchboxcontents04 .choice input {
   _vertical-align: -3px;
}


/*初めての方でも少量からご購入いただけます。--ここまで--*/


/*インダクタの知識*/
.h2-learntop-box{
	border-top: 3px solid #4F6845;
}

h2.h2-learntop-box-2clm{
	background: url("/products/inductor/learn/basic/images/elm_box_tit_bg2_2clm.gif") 0% 100% no-repeat;
	border-top: 1px solid #ecf0f1;
	min-height: 12px;
	_height: 12px;
	margin-bottom: 0;
	padding-top: 10px;
	padding-bottom: 9px;
	line-height: 1;
}

.h2-learn-box{
	border-top: 3px solid #4F6845;
	border-left: 1px solid #4F6845;
	border-right: 1px solid #4F6845;
}

.h2-learn-tit-box{
	background: url(/products/inductor/learn/images/h2_tit.jpg) 0 100% no-repeat;
	border-top: 1px solid #ACBAA6;
	color: #FFFFFF;
	margin: 0;
	font-size: 120%;
}

.h2-learn-tit-box a,
.h2-learn-tit-box a:visited,
.h2-learn-tit-box a:hover {
	color: #FFFFFF;
}

span.icon-learn-basic{
	background: url(/products/inductor/learn/images/icon_h2_tit01.gif) 0 50% no-repeat;
	padding: 6px 0 6px 30px;
	margin-left: 2px;
}

span.icon-learn-apply{
	background: url(/products/inductor/learn/images/icon_h2_tit02.gif) 0 50% no-repeat;
	padding: 6px 0 6px 30px;
}

span.icon-learn-glossary{
	background: url(/products/inductor/learn/images/icon_h2_tit03.gif) 0 50% no-repeat;
	padding: 6px 0 6px 30px;
}

.elm-inductor-box{
	margin-bottom: 20px;
	padding: 15px;
	border: 1px solid #608154;
	background: #FBFCF8;
}

.elm-inductor-box .left{
	float: left;
	width: 480px;
}
.elm-inductor-box .right{
	float: right;
	width: 200px;
}

.elm-inductor-apply-box .left{
	float: left;
	width: 350px;
}
.elm-inductor-apply-box .right{
	float: right;
	width: 375px;
}


.learn-box{
   float: left;
   width: 210px;
}

.learn-box02{
   float: left;
   width: 265px;
}

/*インダクタの知識 --ここまで--*/


/*製品特徴と選び方*/

.h2-feature-box02{
	border-top: 3px solid #4b5b75;
	border-left: 1px solid #4b5b75;
	border-right: 1px solid #4b5b75;
}

.h2-feature-box{
	background: url(/products/inductor/feature/images/h2_tit.jpg) 0 100% no-repeat;
	border-top: 1px solid #909fb6;
	color: #FFFFFF;
	margin: 0;
	padding-left: 15px;
	font-size: 120%;
}

.h2-feature-box a,
.h2-feature-box a:visited,
.h2-feature-box a:hover {
	color: #FFFFFF;
}

.elm-inductor-box02{
	margin-bottom: 20px;
	padding: 15px;
	border: 1px solid #5B6F8D;
	background: #F5F8FA;
}

.elm-inductor-box02 .left{
	float: left;
	width: 470px;
}
.elm-inductor-box02 .right{
	float: right;
	width: 200px;
}

.feature-point{
	border: 2px solid #D0D4D8;
	text-align: center;
	font-weight: bold;
	padding: 10px;
	margin: 0 145px 45px;
}

.feature-point02{
	border: 2px solid #D0D4D8;
	text-align: center;
	font-weight: bold;
	padding: 10px;
}

.feature-check{
	background: url(/products/inductor/feature/rf/images/btn_01.gif) 0 0 no-repeat;
    padding: 3px 60px 0;
}

.feature-applies{
	background: #FFFFCC;
	padding: 10px;
	width: 290px;
}

.feature-applies02{
	background: #FFFFCC;
	padding: 10px;
	width: 380px;
}


.feature-applies .left,
.feature-applies02 .left{
    float: left;
	width: 70px;
}

.feature-applies .right{
    float: left;
	width: 220px;
}

.feature-applies02 .right{
    float: left;
	width: 310px;
}


.feature-img-box{
    border: 1px solid #d0d3d8;
	padding: 20px 0; 
	width: 190px;
}

/*製品特徴と選び方 --ここまで--*/


/*アプリケーション別使用例*/
.inductor-apps{
  padding: 0 30px;
}

.inductor-apps .left{
   float: left;
   width: 390px; 
}

.inductor-apps .left2{
   float: left;
   width: 300px; 
}

.inductor-apps .left3{
   float: left;
   width: 249px; 
}

.inductor-apps .left4{
   float: left;
   width: 263px; 
}

.inductor-apps .right{
   float: right;
   width: 390px; 
}

.apps-contents{
    background: url("/products/inductor/apps/images/ind_img01.jpg") no-repeat scroll 100% 0 transparent;
    padding: 25px 440px 110px 30px;
}

.apps-contents p{
	font-size: 120%;
	width: 400px;
}

.inductor-apps h2.tit-img,
.apps-contents h2.tit-img {
	padding: 0 0 12px 0;
	background: none;
	border-top: none;
	border-bottom: 1px solid #D0D4D8;
}

.inductor-apps h2.tit-img02 {
	padding: 0 0 12px 0;
	background: none;
	border-top: none;
	border-bottom: 1px solid #D0D4D8;
	width: 500px;
}

.inductor-apps h3.title-bg{
    background: url("/products/inductor/apps/images/h4title_bg.jpg") no-repeat scroll 0 50% transparent;
    border: none;
    margin-bottom: 17px;
    padding: 4px 0 2px 11px;
	font-size: 130%;
	line-height: 1.2;
}

.inductor-apps-2clm .left{
  float: left;
  width: 220px;
}

.inductor-apps-2clm .right{
  float: right;
  width: 150px;
}

.apps-contents-mobile{
	position: relative;
	top: -15px;
}

.apps-contents-mobile h2{
    padding-top: 20px;
}

.apps-contents-mobile p.txt{
	font-size: 120%;
	width: 520px;
}

.inductor-mobile-box{
   border: 1px solid #93999F;
   background: #F4F8FB;
   padding: 30px 27px;
   margin-bottom: 40px;
   border-top: none;
}

.inductor-mobile-box h2{
   border: none;
   background: none;
   color: #334F7A;
   font-size:160%;
   font-weight: bold;
   margin-bottom: 10px;
   padding: 0;
}

.inductor-mobile-box h3{
   font-size:130%;
   line-height: 1.8;
}


.inductor-mobile-box .left{
   float: left;
   width: 300px;
}

.inductor-mobile-box .right{
   float: right;
   width: 490px;
}

.inductor-mobile-box .left2{
   float: left;
   width: 480px;
}

.inductor-mobile-box .right2{
   float: right;
   width: 310px;
}

.inductor-mobile-box .left3{
   float: left;
   width: 390px;
}

.inductor-mobile-box .right3{
   float: right;
   width: 390px;
}


.inductor-mobile-box .annotate{
	background: #FFFFFF;
	border: 1px solid #D0D4D8;
	padding: 10px;
	width: 540px;
}

.inductor-mobile-box .annotate02{
	background: #FFFFFF;
	border: 1px solid #334E79;
	padding: 15px;
	width: 360px;
}

.inductor-mobile-box .recommend-box{
	background: #FFFFCC;
	border: 1px solid #BBBB59;
	padding: 20px 25px;
}

.inductor-mobile-box .recommend-box .inner-box{
   float: left;
   width: 175px;
   margin-right: 20px;
}

.inductor-mobile-box .recommend-box .inner-box-end{
   float: left;
   width: 175px;
   margin-right: 0;
}

.inductor-mobile-box .recommend-box p.parts img{
   border: #bcbc5a 1px solid;
}

.inductor-mobile-box .recommend-box p.parts a:hover img{
   border: #0055cc 1px solid;
}

.recommend-box02{
	background: #FFFFCC;
	border: 1px solid #BBBB59;
	padding: 20px 30px;
}

.recommend-box02 .inner-box{
   float: left;
   width: 180px;
   margin-right: 30px;
}

.recommend-box02 .inner-box-end{
   float: left;
   width: 180px;
   margin-right: 0;
}

.inductor-mobile-box .elm-tbl4 {
   margin-left: 122px;
   text-align: center;
}

.inductor-mobile-box .elm-tbl4 td{
   background: #FFFFFF;
}


.inductor-mobile-tab ul{
   border-bottom: 1px solid #93999F;
   padding-bottom: 39px;
   _margin-bottom: -3px;
}

.inductor-mobile-tab ul li{
	float: left;
	text-align: center;
	font-size:130%;
	margin-left: 10px;
	font-weight: bold;
}

.inductor-mobile-tab ul li a{
    color: #2C3339 !important;
	text-decoration: none !important;
	display: block;
	padding: 10px 0;
	height: 20px;
}

.inductor-mobile-tab ul li.tab01{
    width: 140px;
    background: url("/products/inductor/apps/mobile/images/ind_tab01.jpg") no-repeat scroll 0 0 transparent;
}

.inductor-mobile-tab ul li.tab01 a:hover{
    background: url("/products/inductor/apps/mobile/images/ind_tab01_on.jpg") no-repeat scroll 0 0 transparent;
}

.inductor-mobile-tab ul li.tab01-activ{
    background: url("/products/inductor/apps/mobile/images/ind_tab01_act.jpg") no-repeat scroll 0 0 transparent;
    width: 140px;
	color: #334D79;
	padding: 10px 0;
	height: 20px;
}

.inductor-mobile-tab ul li.tab03{
    width: 160px;
    background: url("/products/inductor/apps/mobile/images/ind_tab03.jpg") no-repeat scroll 0 0 transparent;
}

.inductor-mobile-tab ul li.tab03 a:hover{
    background: url("/products/inductor/apps/mobile/images/ind_tab03_on.jpg") no-repeat scroll 0 0 transparent;
}

.inductor-mobile-tab ul li.tab03-activ{
    background: url("/products/inductor/apps/mobile/images/ind_tab03_act.jpg") no-repeat scroll 0 0 transparent;
    width: 160px;
	color: #334D79;
	padding: 10px 0;
	height: 20px;
}

.inductor-mobile-tab ul li.tab04{
    width: 190px;
    background: url("/products/inductor/apps/mobile/images/ind_tab04.jpg") no-repeat scroll 0 0 transparent;
}

.inductor-mobile-tab ul li.tab04 a:hover{
    width: 190px;
    background: url("/products/inductor/apps/mobile/images/ind_tab04_on.jpg") no-repeat scroll 0 0 transparent;
}

.inductor-mobile-tab ul li.tab04-activ{
    background: url("/products/inductor/apps/mobile/images/ind_tab04_act.jpg") no-repeat scroll 0 0 transparent;
    width: 190px;
	color: #334D79;
	padding: 10px 0;
	height: 20px;
}

.rke{
    position: relative;
}

.rke .lqw15a-link{
   position: absolute;
   top: 64px;
   left: 724px;
}

.rke .lqw15h-link{
   position: absolute;
   top: 114px;
   left: 724px;
}

.rke .lqh32c-link{
   position: absolute;
   top: 467px;
   left: 530px;
}

/*アプリケーション別使用例 --ここまで--*/


/*ムラタインダクタの強み*/
.inductor-main-box {
	background: url(/products/inductor/strength/images/bg-main-box.jpg) 0 0 no-repeat;
	padding: 70px 55px 15px 63px;
}
.inductor-main-box .imgmain {
    padding: 0 0 75px 225px;
}

.inductor-main-box ul li {
	/* width: 156px; 131202 修正前 */
	width: 208px;
	float: left;
	/*margin-right: 9px;131202 修正前 */
	text-align: center;/*131202 修正時追加 */
}

.strength-area-contents02 .strength-right02 {
	width: 190px;
	float: right;
}

.inductor-strength-2clm .left{
    float: left;
	width: 320px;
}

.inductor-strength-2clm .right{
    float: right;
	width: 470px;
}

   
/*ムラタインダクタの強み--ここまで--*/

/*問題解決事例*/
.inductor-solution-contentsbox{
   padding: 0 30px;
}

.elm-clm-other-solution{
	background: url("/products/inductor/solution/images/bg_elm-clm-other-solution.jpg") 0 0 no-repeat;
	width: 870px;
	padding-top: 15px;
}

.elm-clm-other-solution02 {
    background: url("/products/inductor/solution/images/bg_elm-clm-other-solution02.jpg") no-repeat scroll 0 100% transparent;
    margin-bottom: 35px;
    padding: 0 15px 15px;
	position: relative;
}

.elm-clm-other-solution02 .box{
    float: left;
    width: 255px;
	margin-right: 37px;
}

.elm-clm-other-solution02 .box02{
    float: left;
    width: 255px;
	margin-right: 0;
}

.elm-clm-other-solution02 .box .left,
.elm-clm-other-solution02 .box02 .left{
    float: left;
	width: 145px;
}

.elm-clm-other-solution02 .box .right,
.elm-clm-other-solution02 .box02 .right{
    float: right;
	width: 100px;
}

.solution-applies{
	background: #EBF7E8;
	padding: 10px 20px;
	width: 720px;
}

.solution-applies .left{
    float: left;
	width: 80px;
}

.solution-applies .right{
    float: left;
	width: 640px;
}


.elm-clm-cap .right02 {
    float: right;
    width: 310px;
}

.elm-clm-other-solution02 .bottom-position {
    padding-left: 40px;
    position: absolute;
	bottom: 15px;
}

/*問題解決事例--ここまで--*/


/*トップページ*/

.topsearch02 ul.btn-list02 {
   margin-left: 1px;
}

.topsearch02 ul.btn-list02 li {
	float: left;
	width: 175px;
	margin-right: 10px;
}
.topsearch02 ul.btn-list02 li.last {
	margin-right: 0px;
}

.inductor-topsearch {
	width: 373px;
	float: right;
	background: url("/products/inductor/images/top/bg_inductor_01.gif") 0 0 no-repeat;
	padding-top: 5px;
	margin-right: 1px;
}
.inductor-topsearch02 {
	background: url("/products/inductor/images/top/bg_inductor_02.gif") 0 100% no-repeat;
	padding: 6px 15px 5px 15px;
}

.inductor-topsearch .float-l {
	float: left;
}
.inductor-topsearch02 .float-r {
	float: right;
}
.inductor-topsearch02 input#number_search {
	width: 270px;
	_width: 273px;
	float: left;
	margin: 7px 0 0 3px;
	border: medium none navy;
	line-height: 1.3em;
}

.inductor-topsearch02 .capacitortop-saerch-box {
	margin-bottom: 10px;
	background: url("/products/inductor/images/top/inductortop_search_box.gif") 0 0 no-repeat;
	height: 28px;
}
.inductor-topsearch02 ul.capacitortop-radio-box {
	margin-bottom: 5px;
}
.inductor-topsearch02 ul.capacitortop-radio-box li {
	float: left;
	margin-right: 5px;
}
.topsearch01 .inductor-topsearch .inductor-topsearch02 ul.capacitortop-radio-box input {
	margin-right: 2px;
	vertical-align: baseline;
}
.topsearch01 .inductor-topsearch .inductor-topsearch02 ul.capacitortop-radio-box label {
	padding-top: 4px;
}
.inductor-topsearch02 .btn-searhc {
	_margin-left: -3px;
}

.inductor-top-main{
	background: url("/products/inductor/images/top/bg-main-box.jpg") 0 0 no-repeat;
	padding: 20px 32px 10px;
}

.inductor-top-main .left{
   float: left;
   width: 436px;
}

.inductor-top-main .right{
   float: right;
   width: 436px;
}

.inductor-top-main .new-btn{
   position: relative;
   left: 140px;
   bottom: 40px;
}

.capacitortop-clm-box01-one .contents02 {
	background: #F5F8FA;
	border: solid 1px #5B6F8D;
	padding: 15px 10px;
	margin-bottom: 20px;
	width: 578px;
	margin-left: 0;
}

.capacitortop-clm-box01-one .contents03 {
	background: #FBFCF8;
	border: solid 1px #608154;
	padding: 15px 10px;
	margin-bottom: 20px;
	width: 578px;
}

.capacitortop-right .topbtnblock {
	border: solid 3px #D0D4D8;
	float: right;
	width: 311px;
	padding: 7px 7px 1px 7px;
	*padding: 7px 7px 4px 7px;
	_padding: 7px 7px 1px 7px;
}

.capacitortop-right .topbtnblock02 {
	border: solid 3px #D0D4D8;
	float: right;
	width: 309px;
	padding: 10px 8px;
}

.capacitortop-right .topbtnblock ul li {
	float: left;
	margin-right: 6px;
	margin-bottom: 6px;
	*margin-bottom: 3px;
	line-height: 0;
}
.capacitortop-right .topbtnblock ul li.end {
	margin-right: 0px;
}

.capacitortop-left .newsTab #TabProBlock li#TabPro-news02 a {
    background: url("/products/inductor/images/top/elm_pro_tab_news.gif") no-repeat scroll 0 0 transparent;
	width: 88px;
}
.capacitortop-left .newsTab #TabProBlock li#TabPro-event02 a {
    background: url("/products/inductor/images/top/elm_pro_tab_event.gif") no-repeat scroll 0 0 transparent;
	width: 83px;
}
.capacitortop-left .newsTab #TabProBlock li#TabPro-techinfo02 a {
    background: url("/products/inductor/images/top/elm_pro_tab_tech.gif") no-repeat scroll 0 0 transparent;
	width: 100px;
}
.capacitortop-left .newsTab #TabProBlock li#TabPro-emicon_fun02 a {
    background: url("/products/inductor/images/top/elm_pro_tab_emicon_fun.gif") no-repeat scroll 0 0 transparent;
	width: 103px;
}
.capacitortop-left .newsTab #TabProBlock li#TabPro-news02.selected a,
.capacitortop-left .newsTab #TabProBlock li#TabPro-news02 a:hover,
.capacitortop-left .newsTab #TabProBlock li#TabPro-event02.selected a,
.capacitortop-left .newsTab #TabProBlock li#TabPro-event02 a:hover,
.capacitortop-left .newsTab #TabProBlock li#TabPro-techinfo02.selected a,
.capacitortop-left .newsTab #TabProBlock li#TabPro-techinfo02 a:hover,
.capacitortop-left .newsTab #TabProBlock li#TabPro-emicon_fun02.selected a,
.capacitortop-left .newsTab #TabProBlock li#TabPro-emicon_fun02 a:hover {
    background-position: 0 -40px;
}

/*トップページ--ここまで--*/


/*高周波トップ*/

#Subcontents02 {
    background: url("/products/images/categbar_bg.jpg") no-repeat scroll 0 0 transparent;
    margin-bottom: 15px;
    margin-left: 20px;
    padding: 0;
    width: 950px;
	height: 53px;
}

#Subcontents02 .title-area p.title{
    width: 260px;
	float: left;
	padding-left: 25px;
}

#Subcontents02 .title-area ul.btn-rf li {
	float: left;
	padding: 9px 5px 0 0;
}


#Subcontents02 ul.btn-rf li {
	float: left;
	padding: 9px 5px 0 0;
}

.inductor-topbannerArea {
   float: left;
   width: 610px;
}

.inductor-topbannerArea h2.h2-img{
   background: none;
   border: none;
   padding: 0;
   margin-bottom: 0;
   min-height: 29px;
   *height: 29px;
}

.inductor-topbannerArea .left{
   float: left;
   width: 350px;
}

.inductor-topbannerArea .right{
   float: right;
   width: 250px;
}

.inductor-topbannerArea .right ul li{
   margin-bottom: 5px;
   margin-bottom/*\**/: 10px\9;/*IE8*/
   *margin-bottom: 7px;
}

.inductor-topbannerArea .right ul li.last{
   margin-bottom: 0;
}

.inductor-topbannerArea .new-contents {
	border: solid 1px #CC1266;
	padding: 10px 10px 0 10px;
	width: 328px;
	min-height: 110px;
	_height: 110px;
}

.inductor-topbannerArea .new-contents .left {
    float: left;
	width: 95px;
}

.inductor-topbannerArea .new-contents .right {
    float: right;
	width: 220px;
}

.inductortop-clm-box{
    width: 950px;
}

.inductortop-clm-box h2{
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    padding: 0;
	margin-bottom: 0;
}

.inductortop-3clm-box{
    background: url("/products/inductor/rf/images/bg_inductortop-3clm-box.gif") no-repeat scroll 0 100% transparent;
}

.inductortop-3clm-box .left{
    float: left;
	width: 304px;
	margin-right: 20px;
}

.inductortop-3clm-box .left2{
    float: left;
	width: 303px;
	margin-right: 20px;
}

.inductortop-3clm-box .right{
    float: right;
	width: 303px;
}

.inductortop-3clm-box .inner{
	padding: 12px 12px 20px;
	margin-left: 0;
}

.inductortop-3clm-box .left .inner .left,
.inductortop-3clm-box .left2 .inner .left,
.inductortop-3clm-box .right .inner .left{
    float: left;
	width: 195px;
	margin-right: 0;	
}

.inductortop-3clm-box .left .inner .right,
.inductortop-3clm-box .left2 .inner .right,
.inductortop-3clm-box .right .inner .right{
    float: right;
	width: 80px;
	margin-right: 0;
}

.inductortop-clm-box .left{
   float: left;
   width: 627px;
}

.inductortop-clm-box .right{
   float: right;
   width: 303px;
}

.inductortop-clm-box .left .inner-box01{
    float: left;
	width: 200px;
}

.inductortop-clm-box .left .inner-box02{
    float: left;
	width: 230px;
}

.inductortop-clm-box .inner-box03{
    float: left;
	width: 165px;
}

.inductortop-clm-box .left .contents01 {
	background: #F5F8FA;
	border: solid 1px #5B6F8D;
	padding: 15px 13px;
	margin-bottom: 20px;
	margin-left: 0;
}

.inductortop-clm-box .left .contents02 {
	background: #FBFCF8;
	border: solid 1px #608154;
	padding: 15px 13px;
	margin-bottom: 20px;
	margin-left: 0;
	width: 599px;
}

.inductortop-clm-box .right .box h3 {
	background: url("/products/capacitor/images/top/icon01.gif") 0 0.3em no-repeat;
	margin-bottom: 0px;
	padding-left: 17px;
	border: none;
	font-weight: normal;
}
.inductortop-clm-box .right .box .contents {
	padding: 12px;
	background: none;
}
.inductortop-clm-box .right .box {
	background: #FCFBF7;
	border-top: solid 1px #AA9F55;
	border-right: solid 1px #AA9F55;
	border-left: solid 1px #AA9F55;
}
.inductortop-clm-box .right .last {
	border-bottom: solid 1px #AA9F55;
	margin-bottom: 15px;
}

.indent02 {
    margin-left: 15px;
}

.inductortop-clm-box .right .recommendation-contents ul li{
    height: 55px;
	_margin-bottom: 2px;
}

.inductortop-clm-box .right .recommendation-contents ul li.end{
    margin-bottom: 0;
}

.inductortop-clm-box .left .newsTab #TabProBlock{
    background: url("/products/inductor/rf/images/bg_newstab.gif") no-repeat scroll 0 0 transparent;
    height: 46px;
    position: relative;
    width: 627px;
}

.inductortop-clm-box .left .newsTab #TabProBlock li#TabPro-news02 a {
    background: url("/products/inductor/images/top/elm_pro_tab_news.gif") no-repeat scroll 0 0 transparent;
	width: 88px;
}
.inductortop-clm-box .left .newsTab #TabProBlock li#TabPro-event02 a {
    background: url("/products/inductor/images/top/elm_pro_tab_event.gif") no-repeat scroll 0 0 transparent;
	width: 83px;
}
.inductortop-clm-box .left .newsTab #TabProBlock li#TabPro-techinfo02 a {
    background: url("/products/inductor/images/top/elm_pro_tab_tech.gif") no-repeat scroll 0 0 transparent;
	width: 100px;
}
.inductortop-clm-box .left .newsTab #TabProBlock li#TabPro-emicon_fun02 a {
    background: url("/products/inductor/images/top/elm_pro_tab_emicon_fun.gif") no-repeat scroll 0 0 transparent;
	width: 103px;
}
.inductortop-clm-box .left .newsTab #TabProBlock li#TabPro-news02.selected a,
.inductortop-clm-box .left .newsTab #TabProBlock li#TabPro-news02 a:hover,
.inductortop-clm-box .left .newsTab #TabProBlock li#TabPro-event02.selected a,
.inductortop-clm-box .left .newsTab #TabProBlock li#TabPro-event02 a:hover,
.inductortop-clm-box .left .newsTab #TabProBlock li#TabPro-techinfo02.selected a,
.inductortop-clm-box .left .newsTab #TabProBlock li#TabPro-techinfo02 a:hover,
.inductortop-clm-box .left .newsTab #TabProBlock li#TabPro-emicon_fun02.selected a,
.inductortop-clm-box .left .newsTab #TabProBlock li#TabPro-emicon_fun02 a:hover {
    background-position: 0 -40px;
}

/*高周波トップ--ここまで--*/

/*設計支援ツール*/
.inductor-tool dl dt{
   float: left;
   width: 40px;
   clear: both;
   padding-bottom: 10px;
   padding-left: 45px;
}

.inductor-tool dl dd {
   float: left;
   width: 600px;
   padding-bottom: 10px;
}
/*設計支援ツール--ここまで--*/

*html #TypeCOLUMN2 #ContentsArea{
    padding-left: 20px;
	margin-left: 0;
}
